services:
  mock-task-api:
    build:
      context: .
      dockerfile: Dockerfile
    environment:
      PORT: 3010
      DB_PATH: /app/data/mock-task-manager.sqlite
    ports:
      - "3010:3010"
    volumes:
      - ./data:/app/data
